import * as React from 'react';
import * as ReactDOM from 'react-dom';
import './index.css';
//import './assets/Exo2-SemiBold.ttf';

import LayoutCenterDefault from './layout/layoutCenterDefault/index.jsx';
const target = document.querySelector("#root");

function render() {
  ReactDOM.render(
  <LayoutCenterDefault>
  </LayoutCenterDefault>, target);
}

render();